var resource = [
	{
		id:		"search_prev",
		value:	" « "
	},{
		id:		"search_next",
		value:	" » "
	},{
		id:		"enter_search_keyword",
		value:	"Sök"
	},{
		id:		"search_word_open",
		value:	"”"
	},{
		id:		"search_word_close",
		value:	"”"
	},{
		id:		"search_found_message_1_prefix",
		value:	"Sökresultat för "
	},{
		id:		"search_found_message_1_suffix",
		value:	""
	},{
		id:		"search_found_count_message_prefix",
		value:	""
	},{
		id:		"search_found_sub_message_to",
		value:	"-"
	},{
		id:		"search_found_sub_message_1",
		value:	" av "
	},{
		id:		"search_found_count_message_suffix",
		value:	""
	},{
		id:		"search_found_count_message_open",
		value:	"("
	},{
		id:		"search_found_count_message_close",
		value:	")"
	},{
		id:		"search_none_found_message_title",
		value:	"Vi hittade inga resultat."
	},{
		id:		"search_none_found_message_body",
		value:	"Söktips:"
	},{
		id:		"search_none_found_message_1",
		value:	"Kontrollera stavningen."
	},{
		id:		"search_none_found_message_2",
		value:	"Prova med mer allmänna ord."
	},{
		id:		"search_none_found_message_3",
		value:	"Prova andra ord som betyder samma sak."
	},{
		id:		"search_none_found_message_4",
		value:	"Gör sökningen mer generell genom att använda färre ord."
	}
];
var constant = [
	{
		/* Remove "//" below to specify the language code. Simplified Chinese must be specified as "zh-CN". Traditional Chinese must be specified as "zh-TW". */
		//lang_code:					"xx-XX",
		search_show_around:			100,
		search_show_result_count:	10,
		search_page_max_range:		10,
		search_help:				"search",
		search_option_multibyte:	1,	// [0|1]
		join_chapters:				0,	// [0|1]
		markup_glossary:			1	// [0|1]
	}
];